Docs

Credit balance and the current rate

GEThttps://server.heyrik.com/api/v1/balance

Headers

AuthorizationstringRequired

Use Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.

Get your API key
GET/balance
curl https://server.heyrik.com/api/v1/balance \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
Response example
{
  "data": {
    "credits_balance": 2781.733,
    "credits_used": 218.267,
    "minutes_balance": 500,
    "credits_per_minute": 4,
    "status": "active"
  }
}

Illustrative examples · No live request is sent

Docs

Build sophisticated voice experiences with HeyRik.

© 2026 HeyRik · Support